Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.tools.sexpr
Class DoubleFix

    java.lang.Object
      |
      +--org.w3c.tools.sexpr.DoubleFix

public class DoubleFix
extends java.lang.Object

Constructor Summary
`DoubleFix()`

Method Summary
`static java.lang.Double` | `valueOf(java.lang.String rep)` A fix for Double.valueOf in JDK 1.0.2

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DoubleFix

    public DoubleFix()

Method Detail

### valueOf

    public static java.lang.Double valueOf(java.lang.String rep)
                                    throws java.lang.NumberFormatException

  A fix for Double.valueOf in JDK 1.0.2

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD